[
  {
    "Code": "RequestedCode",
    "NameRus": "Запрошенный код",
    "NameEng": "Requested code",
    "IsDefault": true,
    "NumberFormat": "@"
  },
  {
    "Code": "RequestedType",
    "NameRus": "Тип запрошеного кода",
    "NameEng": "Requested code type",
    "IsDefault": true
  },
  {
    "Code": "RequestedCodeError",
    "NameRus": "Ошибка при запросе кода",
    "NameEng": "Requested code error",
    "IsDefault": true
  },
  {
    "Code": "Role",
    "NameRus": "Группа ролей",
    "FullNameRus": "Наименование роли объекта рейтинга",
    "IsDefault": true
  },
  {
    "Code": "RobjectID",
    "NameRus": "ID объекта",
    "FullNameRus": "ID объекта рейтинга в БД Интерфакс",
    "IsDefault": true
  },
  {
    "Code": "ShortName",
    "NameRus": "Краткое наим.",
    "FullNameRus": "Карткое наименование объекта рейтинга",
    "IsDefault": true
  },
  {
    "Code": "CRAcode",
    "NameRus": "Код КРА",
    "FullNameRus": "Код кредитного рейтингового агентства",
    "IsDefault": true
  },
  {
    "Code": "RatingCode",
    "NameRus": "Код рейтинга",
    "IsDefault": true
  },
  {
    "Code": "RatingOfficialName",
    "NameRus": "Оф. наим. рейтинга",
    "FullNameRus": "Официальное наименование рейтинга",
    "IsDefault": true
  },
  {
    "Code": "Date",
    "NameRus": "Дата",
    "FullNameRus": "Дата последнего рейтингового действия",
    "IsDefault": true
  },
  {
    "Code": "AggLvl",
    "NameRus": "Агр.ном.",
    "FullNameRus": "Номер уровня рейтинга по шкале агрегации",
    "IsDefault": true
  },
  {
    "Code": "AggNm",
    "NameRus": "Агр.знач.",
    "FullNameRus": "Значение рейтинга по шкале агрегации",
    "IsDefault": true
  },
  {
    "Code": "ScaleAgg",
    "NameRus": "Агр.шкала",
    "FullNameRus": "Шкала агрегации (RU/BIG3)",
    "IsDefault": true
  },
  {
    "Code": "FullName",
    "NameRus": "Полное наим.",
    "FullNameRus": "Полное наименование объекта рейтинга"
  },
  {
    "Code": "RatingFullName",
    "NameRus": "Наим. рейтинга",
    "FullNameRus": "Полное наименование рейтинга"
  }
]
